.arr-price {
	display:flex;
	padding:16px 96px 32px 48px;
	cursor:pointer;
	text-decoration:none;
	color:#222;
	position:relative;
}
.arr-price:after {
	position: absolute;
	top: 50%;
	margin-top: -30px;
	right: 30px;
	width: 32px;
	height: 59px;
	background: url("assets/arr-price/icon-tripple-arrow-red.png") center center no-repeat;
	background-size: contain;
	content: '';
	transition: all 0.2s;	
}

.arr-price:hover {
	background-color:#d2c4c2;
}

.arr-price:hover:after {
	transform: translateX(10px);
}

.arr-price__title {
	flex-grow:1;
}

.arr-price__name {
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2;
	color: #a65047;
}

.arr-price__desc{
	margin-top:12px;
	font-size:14px;
}

.arr-price__cost{
	text-align:right;
	padding-left:16px;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.arr-price__price{
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2;
	color: #a65047;
	white-space:nowrap;
}

.arr-price__currency{
	font-size: 15px;
	line-height: 1.2;
	margin-top:-4px;
}


@media screen and (min-width:1382px) {
	
}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.arr-price__desc{
		display:none;
	}
}


@media screen and (max-width: 1024px) {
	.arr-price__name {
		font-size:20px;
	}
	.arr-price__price{
		font-size:20px;
	}
	.arr-price__desc{
		display:none;
	}	
}


@media screen and (max-width: 768px) {
	.arr-price{
		padding:8px 48px 8px 16px;
	}
	.arr-price:after{
		margin-top: -13px;
		width: 14px;
		height: 26px;
		right: 15px;		
	}
	.arr-price__name {
		font-size:18px;
	}
	.arr-price__price{
		font-size:18px;
	}
	.arr-price__cost{
		display:flex;
		align-items:baseline;
	}
	.arr-price__currency{
		padding-left:4px;
	}
}

@media screen and (max-width: 416px) {

	.arr-price__name {
		font-size:14px;
	}
	.arr-price__price{
		font-size:14px;
	}
}